/* Size Text: GB with precision */
"%0.1f GB" = "%0.1f GB";

/* Size Text: KB with precision */
"%0.1f KB" = "%0.1f KB";

/* Size Text: MB with precision */
"%0.1f MB" = "%0.1f MB";

/* <Comma-separated list of names> + <number of hidden names>, e.g. \"Bob, Jane + 3\" */
"%1$@ + %2$ld" = "%1$@ + %2$ld";

/* <Name> shared at <time> */
"%1$@ shared at %2$@" = "%1$@ shared at %2$@";

/* <Name> shared on <date> */
"%1$@ shared on %2$@" = "%1$@ shared on %2$@";

/* No comment provided by engineer. */
"%@ shared {NOTEBOOKS_PLURAL:a notebook|{NOTEBOOKS} notebooks}" = "%@ shared {NOTEBOOKS_PLURAL:a notebook|{NOTEBOOKS} notebooks}";

/* No comment provided by engineer. */
"%@ shared {NOTES_PLURAL:a note|{NOTES} notes}" = "%@ shared {NOTES_PLURAL:a note|{NOTES} notes}";

/* No comment provided by engineer. */
"%@ shared {NOTES_PLURAL:{NOTES} note|{NOTES} notes} and {NOTEBOOKS_PLURAL:{NOTEBOOKS} notebook|{NOTEBOOKS} notebooks}" = "%@ shared {NOTES_PLURAL:{NOTES} note|{NOTES} notes} and {NOTEBOOKS_PLURAL:{NOTEBOOKS} notebook|{NOTEBOOKS} notebooks}";

/* %d Notebooks */
"%d Notebooks" = "%d Zápisníky";

/* %d Notes */
"%d Notes" = "%d Poznámek";

/* Chat title when all participants are unknown. The parameter is the number of participants */
"%d other people" = "%d other people";

/* Size Text: bytes */
"%qu bytes" = "%qu bajtů";

/* Size Text: GB */
"%qu GB" = "%qu GB";

/* Size Text: KB */
"%qu KB" = "%qu KB";

/* Size Text: MB */
"%qu MB" = "%qu MB";

/* 1 Note */
"1 Note" = "1 Note";

/* 1 Notebook */
"1 Notebook" = "1 Notebook";

/* 1 other person was added */
"1 other person was added" = "1 other person was added";

/* <changedBy> added 1 other person to <threadName> */
"<changedBy> added 1 other person to <threadName>" = "<changedBy> added 1 other person to <threadName>";

/* <changedBy> added 1 other person to this chat */
"<changedBy> added 1 other person to this chat" = "<changedBy> added 1 other person to this chat";

/* <changedBy> added <changedParticipant> to <threadName> */
"<changedBy> added <changedParticipant> to <threadName>" = "<changedBy> added <changedParticipant> to <threadName>";

/* <changedBy> added <changedParticipant> to this chat */
"<changedBy> added <changedParticipant> to this chat" = "<changedBy> added <changedParticipant> to this chat";

/* <changedBy> added you to <threadName> */
"<changedBy> added you to <threadName>" = "<changedBy> added you to <threadName>";

/* <changedBy> added you to this chat */
"<changedBy> added you to this chat" = "<changedBy> added you to this chat";

/* <changedBy> changed the topic */
"<changedBy> changed the topic" = "<changedBy> changed the topic";

/* <changedBy> changed the topic from <oldThreadName> to <newThreadName> */
"<changedBy> changed the topic from <oldThreadName> to <newThreadName>" = "<changedBy> changed the topic from <oldThreadName> to <newThreadName>";

/* Someone in a thread included one or more attachments in a chat. Below this string, there is a clickable list of attachment names. */
"<changedBy> included:" = "<changedBy> included:";

/* <changedBy> left <threadName> */
"<changedBy> left <threadName>" = "<changedBy> left <threadName>";

/* <changedBy> left this chat */
"<changedBy> left this chat" = "<changedBy> left this chat";

/* <changedBy> removed 1 other person from <threadName> */
"<changedBy> removed 1 other person from <threadName>" = "<changedBy> removed 1 other person from <threadName>";

/* <changedBy> removed 1 other person from this chat */
"<changedBy> removed 1 other person from this chat" = "<changedBy> removed 1 other person from this chat";

/* <changedBy> removed <changedParticipant> from <threadName> */
"<changedBy> removed <changedParticipant> from <threadName>" = "<changedBy> removed <changedParticipant> from <threadName>";

/* <changedBy> removed <changedParticipant> from this chat */
"<changedBy> removed <changedParticipant> from this chat" = "<changedBy> removed <changedParticipant> from this chat";

/* <changedBy> removed you from <threadName> */
"<changedBy> removed you from <threadName>" = "<changedBy> removed you from <threadName>";

/* <changedBy> removed you from this chat */
"<changedBy> removed you from this chat" = "<changedBy> removed you from this chat";

/* <changedBy> set the topic */
"<changedBy> set the topic" = "<changedBy> set the topic";

/* <changedBy> set the topic: <newThreadName> */
"<changedBy> set the topic: <newThreadName>" = "<changedBy> set the topic: <newThreadName>";

/* <changedBy> unset the topic */
"<changedBy> unset the topic" = "<changedBy> unset the topic";

/* <changedParticipant> was added */
"<changedParticipant> was added" = "<changedParticipant> was added";

/* <changedParticipant> was removed */
"<changedParticipant> was removed" = "<changedParticipant> was removed";

/* \"%@\" is already in use. Please use a unique topic name. */
"\"%@\" is already in use. Please use a unique topic name." = "\"%@\" is already in use. Please use a unique topic name.";

/* All other participants have left */
"All other participants have left" = "Všichni ostatní účastníci odešli";

/* An Evernote user
   Generic display name when contact name is not known. */
"An Evernote user" = "An Evernote user";

/* Failed to reshare attachments when adding participants to chat. */
"Attachments could not be included." = "Attachments could not be included.";

/* Authorization failed. */
"Authorization failed." = "Authorization failed.";

/* unable to open the note error title, no note title */
"Can't open note" = "Nemohu otevřít poznámku";

/* unable to open the noteboook error title, no note title */
"Can't open notebook" = "Can't open notebook";

/* Conflicting modification by %@ on %@: */
"Conflicting modification by %@ on %@:" = "Konfliktní změna od %1$@ na %2$@:";

/* Conflicting modification on %@: */
"Conflicting modification on %@:" = "Konfliktní změna %@:";

/* Contacting Evernote server... */
"Contacting Evernote server…" = "Kontaktuje se server Evernote…";

/* Could not sync note '%@'. */
"Could not sync note ‘%@’." = "Could not sync note ‘%@’.";

/* Deleting items */
"Deleting items" = "Deleting items";

/* Deleting notebooks */
"Deleting notebooks" = "Deleting notebooks";

/* Deleting notes */
"Deleting notes" = "Deleting notes";

/* Deleting resources */
"Deleting resources" = "Deleting resources";

/* Deleting saved searchs */
"Deleting saved searchs" = "Deleting saved searchs";

/* Deleting shared notebooks */
"Deleting shared notebooks" = "Deleting shared notebooks";

/* Deleting tags */
"Deleting tags" = "Deleting tags";

/* Downloading <notebook> */
"Downloading %@" = "Stahování %@";

/* Downloading headers */
"Downloading headers" = "Stahování záhlaví";

/* Downloading headers with placeholder for percentage complete */
"Downloading headers (%i%%)" = "Stahují se hlavičky (%i%%)";

/* Downloading reminders */
"Downloading reminders" = "Downloading reminders";

/* Downloading shortcuts */
"Downloading shortcuts" = "Downloading shortcuts";

/* unable to open note, detail message */
"Either you need permission to access or the note was moved." = "Either you need permission to access or the note was moved.";

/* unable to open notebook, detail message */
"Either you need permission to access or the notebook was moved or deleted." = "Either you need permission to access or the notebook was moved or deleted.";

/* Email error */
"Email error" = "Email error";

/* Email limit reached error message. */
"Email limit reached." = "Email limit reached.";

/* Email permission denied error message. */
"Email permission denied." = "Email permission denied.";

/* Error syncing shared notebook please contact the owner of this notebook to receive a new invitation. */
"Error syncing shared notebook please contact the owner of this notebook to receive a new invitation." = "Error syncing shared notebook please contact the owner of this notebook to receive a new invitation.";

/* Evernote Basic */
"Evernote Basic" = "Evernote Basic";

/* Evernote Plus */
"Evernote Plus" = "Evernote Plus";

/* Evernote Premium */
"Evernote Premium" = "Evernote Prémium";

/* Expired Password */
"Expired password" = "Expired password";

/* Failed to update topic for this chat. */
"Failed to update topic for this chat." = "Failed to update topic for this chat.";

/* Finding notes to download... */
"Finding notes to download…" = "Hledají se poznámky ke stažení…";

/* GenericCommunicationsError */
"GenericCommunicationsError" = "GenericCommunicationsError";

/* Imported notebook name */
"Import %1$@" = "Import %1$@";

/* Invalid auth token */
"Invalid auth token" = "Invalid auth token";

/* Email rejected error message. */
"Invalid email address." = "Neplatná mailová adresa.";

/* Invalid Password */
"Invalid password" = "Špatné heslo";

/* Invalid shared notebook */
"Invalid shared notebook" = "Neplatný sdílený zápisník";

/* Invalid username */
"Invalid username" = "Neplatné uživatelské jméno";

/* Invalid username or password. */
"Invalid username or password." = "Neplatné uživatelské jméno nebo heslo.";

/* DATA_REQUIRED Resource.data */
"It contains a resource with no data." = "It contains a resource with no data.";

/* BAD_DATA_FORMAT Resource.mime */
"It contains an unsupported resource type." = "It contains an unsupported resource type.";

/* BAD_DATA_FORMAT unknown %@ */
"It contains invalid data [%@]." = "It contains invalid data [%@].";

/* BAD_DATA_FORMAT ResourceAttributes.sourceURL */
"It contains invalid resource data." = "It contains invalid resource data.";

/* LIMIT_REACHED Resource.data.size */
"It has a resource that’s too big." = "It has a resource that’s too big.";

/* LIMIT_REACHED Note.resources */
"It has too many resources." = "It has too many resources.";

/* LIMIT_REACHED Note.tagGuids */
"It has too many tags." = "It has too many tags.";

/* Basic Account LIMIT_REACHED Note.size %@ */
"It is too large.  The maximum size for a note in a Basic account, including all of its resources, is %@." = "It is too large.  The maximum size for a note in a Basic account, including all of its resources, is %@.";

/* Plus Account LIMIT_REACHED Note.size %@ */
"It is too large.  The maximum size for a note in a Plus account, including all of its resources, is %@." = "It is too large.  The maximum size for a note in a Plus account, including all of its resources, is %@.";

/* Premium Account LIMIT_REACHED Note.size %@ */
"It is too large.  The maximum size for a note in a Premium account, including all of its resources, is %@." = "It is too large.  The maximum size for a note in a Premium account, including all of its resources, is %@.";

/* Not Found Notebook.guid
   NOT_FOUND LinkedNotebook.guid
   NOT_FOUND Note.guid
   NOT_FOUND SavedSearch.guid
   NOT_FOUND Tag.guid */
"It was not found on the server." = "It was not found on the server.";

/* PERMISSION_DENIED Note.notebookGuid */
"Its notebook is not yours." = "Its notebook is not yours.";

/* NOT_FOUND Tag.parentGuid */
"Its parent was not found on the server." = "Its parent was not found on the server.";

/* PERMISSION_DENIED SavedSearch */
"It’s not your search." = "It’s not your search.";

/* PERMISSION_DENIED Tag */
"It’s not your tag." = "It’s not your tag.";

/* LinkedIn */
"LinkedIn" = "LinkedIn";

/* My Notebook */
"My Notebook" = "Můj Zápisník";

/* Name must be unique */
"Names must be unique." = "Names must be unique.";

/* ERROR TITLE: note not found */
"Note not found" = "Poznámka nenalezena";

/* Note sharing */
"Note sharing" = "Note sharing";

/* ERROR TITLE: notebook not found */
"Notebook not found" = "Zápisník nebyl nalezen";

/* Processing server changes */
"Processing server changes" = "Processing server changes";

/* Processing server note changes */
"Processing server note changes" = "Processing server note changes";

/* Processing server notebook changes */
"Processing server notebook changes" = "Processing server notebook changes";

/* Processing server resource changes */
"Processing server resource changes" = "Processing server resource changes";

/* Processing server saved search changes */
"Processing server saved search changes" = "Processing server saved search changes";

/* Processing server shared notebook changes */
"Processing server shared notebook changes" = "Processing server shared notebook changes";

/* Processing server tag changes */
"Processing server tag changes" = "Processing server tag changes";

/* Public Notebook */
"Public Notebook" = "Public Notebook";

/* Sending changes */
"Sending changes" = "Posílám změny";

/* Shared at <time> */
"Shared at %@" = "Shared at %@";

/* Shared on <date> */
"Shared on %@" = "Shared on %@";

/* Some items failed to sync and could not be shared */
"Some items failed to sync and could not be shared." = "Some items failed to sync and could not be shared.";

/* Someone added <changedParticipant> to <threadName> */
"Someone added <changedParticipant> to <threadName>" = "Someone added <changedParticipant> to <threadName>";

/* Someone added <changedParticipant> to this chat */
"Someone added <changedParticipant> to this chat" = "Someone added <changedParticipant> to this chat";

/* Someone changed the topic */
"Someone changed the topic" = "Someone changed the topic";

/* Someone changed the topic from <oldThreadName> to <newThreadName> */
"Someone changed the topic from <oldThreadName> to <newThreadName>" = "Someone changed the topic from <oldThreadName> to <newThreadName>";

/* Someone included one or more attachments in a chat. Below this string, there is a clickable list of attachment names. */
"Someone included:" = "Someone included:";

/* Someone left <threadName> */
"Someone left <threadName>" = "Someone left <threadName>";

/* Someone left this chat */
"Someone left this chat" = "Someone left this chat";

/* Someone removed <changedParticipant> from <threadName> */
"Someone removed <changedParticipant> from <threadName>" = "Someone removed <changedParticipant> from <threadName>";

/* Someone removed <changedParticipant> from this chat */
"Someone removed <changedParticipant> from this chat" = "Someone removed <changedParticipant> from this chat";

/* Someone removed you from <threadName> */
"Someone removed you from <threadName>" = "Someone removed you from <threadName>";

/* Someone removed you from this chat */
"Someone removed you from this chat" = "Someone removed you from this chat";

/* Someone set the topic */
"Someone set the topic" = "Someone set the topic";

/* Someone set the topic: <newThreadName> */
"Someone set the topic: <newThreadName>" = "Someone set the topic: <newThreadName>";

/* Someone unset the topic */
"Someone unset the topic" = "Someone unset the topic";

/* Someone was removed from this chat */
"Someone was removed from this chat" = "Someone was removed from this chat";

/* Name too long */
"Sorry, names are limited to %d characters in length." = "Sorry, names are limited to %d characters in length.";

/* Name too short, Singular Minimum */
"Sorry, names must be at least %d character in length." = "Sorry, names must be at least %d character in length.";

/* Name too short, Plural Minimum */
"Sorry, names must be at least %d characters in length." = "Sorry, names must be at least %d characters in length.";

/* QUOTA_REACHED FREE */
"Sorry, the operation you are attempting to perform would exceed your upload allowance and cannot be completed. Upgrade now to Evernote Premium and immediately get increased monthly uploads, stronger security, priority image recognition, and more." = "Sorry, the operation you are attempting to perform would exceed your upload allowance and cannot be completed. Upgrade now to Evernote Premium and immediately get increased monthly uploads, stronger security, priority image recognition, and more.";

/* Sync failure recovery suggestion. */
"Synchronization failed because of an error communicating with the Evernote servers.  Please try again later." = "Synchronizace selhala kvůli chybě v komunikaci s Evernote servery. Prosím zkuste to později.";

/* Sync auth failure recovery suggestion. */
"Synchronization failed because the provided username or password is incorrect." = "Synchronizace selhala kvůli neplatnému uživatelskému jménu nebo heslu.";

/* Sync Failed */
"Synchronization failed." = "Synchronizace selhala.";

/* LIMIT_REACHED NoteAttribute.* */
"The attribute data is invalid." = "The attribute data is invalid.";

/* BAD_DATA_FORMAT BusinessNotebook.description */
"The business notebook description is invalid." = "The business notebook description is invalid.";

/* The client preference could not be synced */
"The client preference could not be synced" = "The client preference could not be synced";

/* The client preference '%@' could not be synced. */
"The client preference ‘%@’ could not be synced." = "The client preference ‘%@’ could not be synced.";

/* The content could not be loaded */
"The content could not be loaded" = "The content could not be loaded";

/* BAD_DATA_FORMAT Note.content */
"The content is invalid." = "The content is invalid.";

/* Email rejected recovery suggestion. */
"The email address ‘%@’ was rejected by the server." = "The email address ‘%@’ was rejected by the server.";

/* Email limit reached recovery suggestion. */
"The email could not be sent because doing so would exceed the daily email limit for this account." = "The email could not be sent because doing so would exceed the daily email limit for this account.";

/* Email permission denied recovery suggestion. */
"The email could not be sent because the note specified does not belong to this account." = "The email could not be sent because the note specified does not belong to this account.";

/* BAD_DATA_FORMAT SavedSearch.format */
"The format is invalid." = "The format is invalid.";

/* DATA_CONFLICT SavedSearch.name */
"The name is already being used by another search." = "The name is already being used by another search.";

/* DATA_CONFLICT Tag.name */
"The name is already being used by another tag." = "The name is already being used by another tag.";

/* DATA_CONFLICT Notebook.name */
"The name is already in use by another notebook." = "The name is already in use by another notebook.";

/* BAD_DATA_FORMAT LinkedNotebook.shareName
   BAD_DATA_FORMAT Notebook.name
   BAD_DATA_FORMAT SavedSearch.name
   BAD_DATA_FORMAT Tag.name */
"The name is invalid." = "Jméno není správně.";

/* ERROR MESG: system error, with param for note title */
"The note '%@' could not be opened because of an error on the Evernote service." = "The note '%@' could not be opened because of an error on the Evernote service.";

/* ERROR MESG: generic error, with param for note title */
"The note '%@' could not be opened.  Please check your Internet connection or try again later." = "The note '%@' could not be opened.  Please check your Internet connection or try again later.";

/* ERROR MESG: note not found, with param for note title */
"The note '%@' could not be shared because it does not exist on the Evernote service." = "The note '%@' could not be shared because it does not exist on the Evernote service.";

/* ERROR MESG: system error, with param for note title */
"The note '%@' could not be shared because of an error on the Evernote service." = "The note '%@' could not be shared because of an error on the Evernote service.";

/* ERROR MESG: generic error, with param for note title */
"The note '%@' could not be shared.  Please check your Internet connection or try again later." = "The note '%@' could not be shared.  Please check your Internet connection or try again later.";

/* ERROR MESG: note not found */
"The note could not be found. Please check your Internet connection or try again later." = "The note could not be found. Please check your Internet connection or try again later.";

/* ERROR MESG: generic error */
"The note could not be opened.  Please check your Internet connection or try again later." = "The note could not be opened.  Please check your Internet connection or try again later.";

/* ERROR MESG: system error, with param for notebook name */
"The notebook '%@' could not be opened because of an error on the Evernote service." = "The notebook '%@' could not be opened because of an error on the Evernote service.";

/* ERROR MESG: generic error, with param for notebook name */
"The notebook '%@' could not be opened.  Please check your Internet connection or try again later." = "The notebook '%@' could not be opened.  Please check your Internet connection or try again later.";

/* ERROR MESG: system error, with param for notebook name */
"The notebook '%@' could not be shared because of an error on the Evernote service." = "The notebook '%@' could not be shared because of an error on the Evernote service.";

/* ERROR MESG: generic error, with param for notebook name */
"The notebook '%@' could not be shared.  Please check your internet connection or try again later." = "The notebook '%@' could not be shared.  Please check your internet connection or try again later.";

/* NOT_FOUND Note.notebookGuid */
"The notebook could not be found on the server." = "The notebook could not be found on the server.";

/* ERROR MESG: note not found */
"The notebook could not be found. Please check your Internet connection or try again later." = "The notebook could not be found. Please check your Internet connection or try again later.";

/* ERROR MESG: notebook not found */
"The notebook could not be shared because it does not exist on the Evernote service." = "The notebook could not be shared because it does not exist on the Evernote service.";

/* The notebook '%@' could not be synced. */
"The notebook ‘%@’ could not be synced." = "The notebook ‘%@’ could not be synced.";

/* QUOTA_REACHED PREMIUM */
"The operation you are attempting to perform would exceed your monthly upload allowance and cannot be completed." = "Operace, kterou se pokoušíte provést, by překročila váš měsíční limit pro nahrávání nových dat. Proto nemůže být dokončena.";

/* The owner of this notebook has canceled your invitation to this notebook. Contact the owner to receive a new invitation. */
"The owner of this notebook has canceled your invitation to this notebook. Contact the owner to receive a new invitation." = "Majitel tohoto zápisníku zrušil pozvání do tohoto zápisníku. Kontaktujte majitele a vyžádejte si nové pozvání.";

/* BAD_DATA_FORMAT/DATA_CONFLICT Tag.parentGuid */
"The parent tag is invalid." = "The parent tag is invalid.";

/* The preference name or preference value is in an invalid format. */
"The preference name or preference value is in an invalid format." = "The preference name or preference value is in an invalid format.";

/* The preference was empty. */
"The preference was empty." = "The preference was empty.";

/* BAD_DATA_FORMAT Publishing.publicDescription */
"The public description is too long." = "The public description is too long.";

/* DATA_CONFLICT Publishing.uri */
"The public url is already in use by another notebook." = "The public url is already in use by another notebook.";

/* BAD_DATA_FORMAT Publishing.uri
   DATA_REQUIRED Publishing.uri */
"The public url is invalid." = "The public url is invalid.";

/* BAD_DATA_FORMAT SavedSearch.query */
"The query is too long." = "The query is too long.";

/* LIMIT_REACHED ResourceAttribute.* */
"The resource attribute data is invalid." = "The resource attribute data is invalid.";

/* The resource '%@' could not be synced. */
"The resource ‘%@’ could not be synced." = "The resource ‘%@’ could not be synced.";

/* The search '%@' could not be synced. */
"The search ‘%@’ could not be synced." = "The search ‘%@’ could not be synced.";

/* The shared notebook '%@' could not be synced. */
"The shared notebook ‘%@’ could not be synced." = "The shared notebook ‘%@’ could not be synced.";

/* The tag '%@' could not be synced. */
"The tag ‘%@’ could not be synced." = "The tag ‘%@’ could not be synced.";

/* BAD_DATA_FORMAT Note.title */
"The title is invalid." = "The title is invalid.";

/* LIMIT_REACHED Notebook */
"Too many notebooks." = "Příliš mnoho zápisníků.";

/* LIMIT_REACHED Note */
"Too many notes." = "Too many notes.";

/* LIMIT_REACHED SavedSearch */
"Too many searches." = "Too many searches.";

/* LIMIT_REACHED Tag */
"Too many tags." = "Too many tags.";

/* Tried to add more preferences than the allowed maximum. */
"Tried to add more preferences than the allowed maximum." = "Tried to add more preferences than the allowed maximum.";

/* ERROR TITLE: unable to access */
"Unable to access note" = "Unable to access note";

/* ERROR TITLE: unable to access */
"Unable to access notebook" = "Unable to access notebook";

/* ERROR TITLE: unable to open */
"Unable to open note" = "Unable to open note";

/* ERROR TITLE: unable to open */
"Unable to open notebook" = "Unable to open notebook";

/* PERMISSION_DENIED Note. Moved to personal account */
"Unable to save note “%1$@” in notebook “%2$@”. A copy of this note has been placed in your default notebook." = "Unable to save note “%1$@” in notebook “%2$@”. A copy of this note has been placed in your default notebook.";

/* PERMISSION_DENIED Note. Moved to personal account, no notebook. */
"Unable to save note “%1$@”. A copy of this note has been placed in your default notebook." = "Unable to save note “%1$@”. A copy of this note has been placed in your default notebook.";

/* Unable to set topic. */
"Unable to set topic." = "Unable to set topic.";

/* ERROR TITLE: system error
   ERROR TITLE: unable to share */
"Unable to share note" = "Unable to share note";

/* ERROR TITLE: system error
   ERROR TITLE: unable to share */
"Unable to share notebook" = "Unable to share notebook";

/* Unknown Error */
"Unknown Error" = "Unknown Error";

/* Unknown Error nf%1$i */
"Unknown Error nf%1$i" = "Unknown Error nf%1$i";

/* Unknown Error s%1$i */
"Unknown Error s%1$i" = "Unknown Error s%1$i";

/* Unknown Error u%1$i */
"Unknown Error u%1$i" = "Unknown Error u%1$i";

/* Unknown account type */
"Unkown account type" = "Unkown account type";

/* Untitled */
"Untitled" = "Nepojmenovaný";

/* Waiting for header synchronization */
"Waiting for header synchronization" = "Waiting for header synchronization";

/* Waiting for internet connection */
"Waiting for internet connection" = "Waiting for internet connection";

/* The operation will proceed once a WiFi connection is available */
"Waiting for WiFi" = "Waiting for WiFi";

/* You added 1 other person to <threadName> */
"You added 1 other person to <threadName>" = "You added 1 other person to <threadName>";

/* You added 1 other person to this chat */
"You added 1 other person to this chat" = "You added 1 other person to this chat";

/* You added <changedParticipant> to <threadName> */
"You added <changedParticipant> to <threadName>" = "You added <changedParticipant> to <threadName>";

/* You added <changedParticipant> to this chat */
"You added <changedParticipant> to this chat" = "You added <changedParticipant> to this chat";

/* You are not connected to the internet. */
"You are not connected to the internet." = "Nejste připojeni k internetu.";

/* You changed the topic */
"You changed the topic" = "You changed the topic";

/* You changed the topic from <oldThreadName> to <newThreadName> */
"You changed the topic from <oldThreadName> to <newThreadName>" = "You changed the topic from <oldThreadName> to <newThreadName>";

/* PERMISSION_DENIED authenticationToken */
"You do not have permission to write to this notebook." = "You do not have permission to write to this notebook.";

/* don't have permission to share multiple notebooks */
"You don't have permission to share all of the selected notebooks." = "You don't have permission to share all of the selected notebooks.";

/* don't have permission to share multiple notes and notebooks */
"You don't have permission to share all of the selected notes and notebooks." = "You don't have permission to share all of the selected notes and notebooks.";

/* don't have permission to share multiple notes */
"You don't have permission to share all of the selected notes." = "You don't have permission to share all of the selected notes.";

/* don't have permission to share note with param for note title */
"You don't have permission to share the note '%@'" = "You don't have permission to share the note '%@'";

/* don't have permission to share notebook with param for notebook name */
"You don't have permission to share the notebook '%@'" = "You don't have permission to share the notebook '%@'";

/* You included one or more attachments in a chat. Below this string, there is a clickable list of attachment names. */
"You included:" = "Zahrnuli jste:";

/* You left <threadName> */
"You left <threadName>" = "You left <threadName>";

/* You left this chat */
"You left this chat" = "You left this chat";

/* ERROR MESG: need business authentication, with param for note title */
"You must authenticate to your business account to open the note '%@'." = "You must authenticate to your business account to open the note '%@'.";

/* ERROR MESG: need business authentication, with param for notebook name */
"You must authenticate to your business account to open the notebook '%@'." = "You must authenticate to your business account to open the notebook '%@'.";

/* You must be online to access shared notes, error title */
"You must be online to access shared notes." = "You must be online to access shared notes.";

/* You must be online to access the shared notebook, error title */
"You must be online to access the shared notebook '%@'." = "You must be online to access the shared notebook '%@'.";

/* You need a network connection to view all available business notebooks. */
"You need a network connection to view all available business notebooks." = "You need a network connection to view all available business notebooks.";

/* You removed 1 other person from <threadName> */
"You removed 1 other person from <threadName>" = "You removed 1 other person from <threadName>";

/* You removed 1 other person from this chat */
"You removed 1 other person from this chat" = "You removed 1 other person from this chat";

/* You removed <changedParticipant> from <threadName> */
"You removed <changedParticipant> from <threadName>" = "You removed <changedParticipant> from <threadName>";

/* You removed <changedParticipant> from this chat */
"You removed <changedParticipant> from this chat" = "You removed <changedParticipant> from this chat";

/* You set the topic */
"You set the topic" = "You set the topic";

/* You set the topic: <newThreadName> */
"You set the topic: <newThreadName>" = "You set the topic: <newThreadName>";

/* You shared at <time>. */
"You shared at %@" = "You shared at %@";

/* You shared on <date>. */
"You shared on %@" = "You shared on %@";

/* No comment provided by engineer. */
"You shared {NOTEBOOKS_PLURAL:a notebook|{NOTEBOOKS} notebooks}" = "You shared {NOTEBOOKS_PLURAL:a notebook|{NOTEBOOKS} notebooks}";

/* No comment provided by engineer. */
"You shared {NOTES_PLURAL:a note|{NOTES} notes}" = "You shared {NOTES_PLURAL:a note|{NOTES} notes}";

/* No comment provided by engineer. */
"You shared {NOTES_PLURAL:{NOTES} note|{NOTES} notes} and {NOTEBOOKS_PLURAL:{NOTEBOOKS} notebook|{NOTEBOOKS} notebooks}" = "You shared {NOTES_PLURAL:{NOTES} note|{NOTES} notes} and {NOTEBOOKS_PLURAL:{NOTEBOOKS} notebook|{NOTEBOOKS} notebooks}";

/* You unset the topic */
"You unset the topic" = "You unset the topic";

/* You were added to this chat */
"You were added to this chat" = "You were added to this chat";

/* You were removed from this chat */
"You were removed from this chat" = "You were removed from this chat";

/* Thread title with only the signed-in user */
"You##threadTitleWithOnlyTheSignedInUser" = "Vy";

/* Your account has been deactivated. */
"Your account has been deactivated." = "Your account has been deactivated.";

/* Your password has expired. Reset your password to download content. */
"Your password has expired. Reset your password to download content." = "Your password has expired. Reset your password to download content.";

/* Your password is invalid. Reset your password to download content. */
"Your password is invalid. Reset your password to download content." = "Your password is invalid. Reset your password to download content.";

/* Your username is invalid. */
"Your username is invalid." = "Your username is invalid.";
